Subject: Introduce a option to include related records on pid 0
Description

Main Problem of the export with FAL is, that sys_file records are stored on pid 0. Thus they are only included, if you export a whole
tree starting on 0.

If you export a subtree you will never get the related sys_file records.

Solution could be a option to make it possible, that all related records, that are stored ion pid 0 are included to a export.

History
#1 - 2014-01-16 18:15 - Marc Bastian Heinrichs
- Subject changed from Introduce a option to include relations on pid 0 to Introduce a option to include related records on pid 0

#2 - 2014-01-29 13:37 - Marc Bastian Heinrichs
- Status changed from New to Rejected

is already possible.

#3 - 2014-01-31 16:47 - Marc Bastian Heinrichs
- % Done changed from 0 to 100
